# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = linux-docs
pkgbase = linux
xdata = pkgtype=split
pkgver = 7.0.2.arch1-1
pkgdesc = Documentation for the Linux kernel
url = https://github.com/archlinux/linux
builddate = 1777314164
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 616948369
arch = x86_64
license = GPL-2.0-only
makedepend = bc
makedepend = binutils
makedepend = cpio
makedepend = gettext
makedepend = glibc
makedepend = libelf
makedepend = libgcc
makedepend = openssl
makedepend = pahole
makedepend = perl
makedepend = python
makedepend = rust
makedepend = rust-bindgen
makedepend = rust-src
makedepend = tar
makedepend = xxhash
makedepend = xz
makedepend = zlib
makedepend = zstd
makedepend = graphviz
makedepend = imagemagick
makedepend = python-sphinx
makedepend = python-yaml
makedepend = texlive-latexextra
